0

I have installed the above oracle version (personal edition) for my developmental purpose. But when I try to login through sqlplus, always it throws me the error no matching authentication protocol.

I have of course googled, and found out people asking to change SQLNET.ALLOWED_LOGON_VERSION to 8 in the sqlnet.ora file, which I changed. I even added SQLNET.ALLOWED_LOGON_VERSION_SERVER and SQLNET.ALLOWED_LOGON_VERSION_CLIENT with the same versions.

There was only one entry in this file which was SQLNET.AUTHENTICATION_SERVICES = NTS. Then I added the above 3 settings. But after saving the file, I took command prompt and then sqlplus and tried to login as sys as sysdba with password and got the same error again.

Can someone please help me, as I did almost all the steps I found googling, which didn't change the result.

  • 1
    what is your operating system? There is no "personal" edition of Oracle 11. Do you mean 11g XE? Why are you installing Oracle 11 when it is already out of support? – kevinsky Oct 30 at 17:00
  • @kevinsky, one of my customer requires my help to install it for them, not sure about the purpose. I am not sure of the term "personal", but it is for developmental purpose stand alone single server. OS is Windows server 2012, if I am not wrong. – serverstackqns Oct 31 at 4:30
  • 2
    11.2.0.1 is heavily bugged. Use at least 11.2.0.4 if not 19.3. For personal work, try 18c XE. – Michael Kutz Oct 31 at 11:28

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.